Fleet OrchestratorAPI ReferenceShuttlesGet shuttle by idReturns shuttle details by numeric id.GET/shuttles/single/{id}ProductionStagingTry itPath ParametersParameterTypeDescriptionidstringShuttle numeric idExample Response{ "supplierId": 2, "area": "North", "line": "Blue", "direction": "Eastbound", "groupId": 9, "weekDays": [ 2 ], "profileId": 3, "pax": 18, "type": "fixed", "paymentTypes": [ "cashOnBoard" ], "driverIds": [ 7, 8 ], "times": [ { "limit": 18, "hourStart": { "hour": 9, "minute": 0 }, "hourEnd": { "hour": 11, "minute": 0 }, "stopsDuration": [ 8, 9 ] } ], "stops": [ { "address": { "name": "Stop 3", "lat": 32.1, "lng": 34.83 }, "zone": "B1" }, { "address": { "name": "Stop 4", "lat": 32.12, "lng": 34.84 }, "zone": "B2" } ], "routingType": "demand" }PreviousCreate shuttleNextUpdate shuttle